@charset "utf-8";
#container #ct #ct-ct H4 {
	background-image: url(img/title.png);
}
#ct-ct H5 {
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 22px;
	width: 800px;
	text-align: left;
	text-indent: -9999px;
	margin-right: auto;
	margin-left: auto;
}
#ct-ct DL {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
	padding-bottom: 10px;
	border-top-width: 1px;
	border-bottom-width: 5px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #096;
	border-bottom-color: #096;
}
#ct-ct DL DT {
	display: block;
	width: 120px;
	font-weight: bold;
	text-align: right;
	float: left;
}
#ct-ct DL DD {
	padding-left: 130px;
	padding-bottom: 5px;
	border-bottom: 1px dotted #096;
	margin-bottom: 5px;
	padding-right: 10px;
}
#ct-ct DL DD STRONG {
	font-size: 14px;
}
#ct-ct DL DD.last {
	border-bottom: none;
	margin-bottom: 0px;
}
#ct-ct DL DD .map {
	float: right;
}
.indent {
	padding: 5px 0px 0px 15px;
	display:block;
}
#ct-ct .infotxt {
	width: 750px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-bottom: 10px;
	padding-left: 30px;
}
#ct-ct DIV {
	margin-bottom: 30px;
}
#ct-ct .attentionbox {
	background-image: url(../img_cmn/attention.png);
	padding: 10px;
	width: 780px;
	margin-right: auto;
	margin-left: auto;
}
#ct-ct DL DD TABLE TR TD  {
	padding-bottom: 5px;
	padding-right: 5px;
}
